/*------------------------------------------------------------------
Project:Pro Counter
Author: The_Krishna        
-------------------------------------------------------------------*/
/*----------------Table of contents Start---------------------------
1.Default css
2.layout-1 section
---------Table of contents End-----------------------------------*/
/*------------------------ [Color codes] ------------------------                     
Background:
Content:
-------------------------------------------------------------------*/
/*----------------------- [ Default css ] -----------------------*/
html {
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
    width: 100%;
    height: 100%;
}
*, ::after, ::before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
a:focus, a {
    outline: none;
    text-decoration: none;
    cursor: pointer;
}
.clear{clear:both;}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}
svg {
    vertical-align: middle;
}
input {
    outline-width: 0;
    outline-offset: 0;
    outline: 0;
    border: none;
    outline: none;
    width: 100%;
}
textarea {
    outline-width: 0;
    outline-offset: 0;
    outline: 0;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
body {
    font-family: "Syne", sans-serif;
    font-family: "Montserrat", sans-serif;
    height: 100%;
}
.row {
    --bs-gutter-x: 30px;
}
.container {
    width: 1290px;
    margin: auto;
    padding: 0 15px;
    height: 100%;
}

/*----------------------- [ Layout section Start ] -----------------------*/
#particles-js {
    width: 100%;
    height: 100vh;
    background-color: #000000;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    background-position: top center;
}
video {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
}
.top-section {
    height: 100%;
    padding: 30px 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.layout-4 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4); /* Semi-transparent black */
  z-index: -1; /* Layer overlay between video and content */
}

.logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom:100px;
        margin-top:130px;

}
.logo img {
    width: 340px;
    height: auto;
}
h1 {
    white-space: nowrap;
    overflow: hidden;
    font-size: 80px;
    font-weight: 700;
    font-family: sans-serif;
    font-style: normal;
    text-align: center;
    color: #FFF;
    opacity:0.6;
    transition: all ease-in-out .35s;
    position: relative;
    z-index: 1;
    /*border-right: solid 5px rgba(255, 255, 255, .75);*/
    height: 100px;
     text-decoration: line-through #927255;
}

@keyframes animated-text {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}
@keyframes animated-cursor {
    from {
        border-right: solid 5px rgba(255, 255, 255, .75);
    }
    to {
        border-right-color: transparent;
    }
}
.Desc-4 {
    font-size: 18px;
    max-width: 600px;
    font-weight: normal;
    font-family: "Montserrat", sans-serif;
    margin-top: 20px;
    color: #FFF;
}
.copy-social-4 {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: end;
    gap: 30px;
    height: 100%;
    position: relative;
}
.social-icon-4 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.social-icon-4 a {
    font-size: 22px;
    color: #FFF;
}
.copy-right {
    font-size: 15px;
    font-weight: normal;
    font-family: "Montserrat", sans-serif;
    color: #FFF;
    text-align: center;
}
.copy-right a {
    color: #eee;
}
.copy-right-4 {
    font-size: 18px;
    font-weight: normal;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    color: #FFF;
}
.copy-right-4 a {
    color: #FFF;
}
.giveaway-card {
    position: relative;
    height: 100%;
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px 0px;
    z-index: 5;
}
.giveaway-card .content-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.giveaway-card .content-box .countdown-box {
    display: flex;
    user-select: none;
    justify-content: space-around;
}
.countdown-box .days, .countdown-box .hours, .countdown-box .mins, .countdown-box .secs {
    height: 100px;
    min-width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    backdrop-filter: blur(15px);
    border: 2px solid #927255;
    box-shadow: 0 7px 10px -5px #927255;
    border-radius: 50%;
}
.days .number, .hours .number, .mins .number, .secs .number {
    font-size: 50px;
    line-height:53px;
    font-weight: 700;
    font-family: 'DS-Digital';
    color: #FFF;
    text-shadow: 0 0 5px #fff;
}
.days .label, .hours .label, .mins .label, .secs .label {
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    color: #FFF;
}
@-webkit-keyframes light-effect {
    0% {
        filter: drop-shadow(0 0 10px #47d4ff);
    }
    49% {
        filter: drop-shadow(0 0 10px #47d4ff);
    }
    50% {
        filter: drop-shadow(0 0 10px #47d4ff00);
    }
    99% {
        filter: drop-shadow(0 0 10px #47d4ff00);
    }
}
@keyframes light-effect {
    0% {
        filter: drop-shadow(0 0 10px #47d4ff);
    }
    49% {
        filter: drop-shadow(0 0 10px #47d4ff);
    }
    50% {
        filter: drop-shadow(0 0 10px #47d4ff00);
    }
    99% {
        filter: drop-shadow(0 0 10px #47d4ff00);
    }
}